/* CSS Document */



body {

	margin:0 auto;

	padding:0;

	font-family:"Times New Roman", Times, serif;

	font-size:12px;

	font-weight:normal;

	background:#cccccc;

}



.form {

	height:333px;

	width:324px;

	position:relative;

	background:url(../images/gray_home.jpg) no-repeat;



}

.inpu_in {

	background:url(../images/inpu_in.png) no-repeat;

	width:174px;

	height:31px;

	border:none;

}

.inpu_in {

	background:url(../images/inner_inpu_in.png) no-repeat;

	width:174px;

	height:31px;

	border:none;

}



.form_in {

	background:url(../images/gray_in.jpg) no-repeat;

	height:326px;

	width:324px;

	position:relative;

	}

	

.form_in h1{

	padding:10px;

	margin:0;

	font-size:26px;

	color:#fff;

	text-align:left;

	font-weight:normal;

}



.footer_link {

	background:url(../images/fsd.jpg) no-repeat left 0px;

	height:104px;

	font-size:16px;

	padding-left:140px;

	font-weight:bold;

	font-family:"Times New Roman", Times, serif;





}



.footer_link a{

	color:#000000;

	text-decoration:none;

	font-weight:normal;

}

.footer_link a:hover{

	font-weight:bold;

}



.site_footer_link {

}



.site_footer_link a{

	color:#000000;

	text-decoration:none;

	font-weight:normal;

}



.site_footer_link a:hover{

	font-weight:bold;

}



.inner_footer_link{

	background:url(../images/inner_fsd.jpg) no-repeat 40px 20px;

	font-size:15px;

	height:130px;

	padding-left:150px;

	text-align:left;

	font-weight:normal;

	font-family:"Times New Roman", Times, serif;

}



.inner_footer_link a{

	color:#000000;

	text-decoration:none;

}



.inner_footer_link a:hover{

	font-weight:bold;

}





.sub {

	font-family:"Times New Roman", Times, serif;

	font-size:24px;

	color:#777777;

	font-weight:599;

}



.text {

	font-family:"Times New Roman", Times, serif;

	font-size:14px;

	font-weight:bold;

	line-height:14px;

	color:#000;

	padding-left:20px;

	padding-top:0px;

	padding-right:10px;

}



.text1 {

	font-family:"Times New Roman", Times, serif;

	font-size:14px;

	font-weight:bold;

	line-height:16px;

	color:#000;

	padding-left:50px;

	padding-top:20px;

	padding-right:50px;

	padding-bottom:20px;

	text-align:justify;

}



.text1 h1 {

	color:#777777;

	font-size:25px;

	line-height:18px;

}

.textp {

	padding:0;

	margin:0;

}



.form h1{

	padding:10px;

	margin:0;

	font-size:26px;

	color:#000;

	text-align:left;

	font-weight:normal;

}



#form1, #form2, #form3, #form4, #form5, #form6 {

	padding:0;

	margin:0;

} 



.list {

	border:none;

	background:url(../images/list.jpg) no-repeat;

	width:174px;

	height:34px;

}



.inp {

	background:url(../images/inpu.jpg) no-repeat;

	height:31px;

	width:174px;

	border:none;

	padding-left:5px;

	padding-top:0px;

	background-color:transparent;

}



.form_label {

	font-size:18px;

	font-weight:normal;

	text-align:left;

	color:#000;

	padding:1px 0px 1px 5px;

}



option

{

	font-size:12px;

}



.img {



}



.gray {

	 padding-top:230px; 

	 padding-left:3px;

}



.img_float {

	float:left;

	margin-right:10px;

}

.home_form {
	background:url(../images/giveme_home.jpg);
	height:117px;
	width:324px;
	border:none;
	position:relative;
	top:-5px;
	left:-5px;
	cursor:pointer;	
}

.home_form1 {
	background:url(../images/inner_button.jpg);
	height:117px;
	width:324px;
	border:none;
	position:relative;
	top:-5px;
	left:-5px;
	cursor:pointer;	
}



